Package: php-horde-rdo / 2.1.0-3

Metadata

Package Version Patches format
php-horde-rdo 2.1.0-3 3.0 (quilt)

This package has no patches.